{% extends "mined_app/base_site.html" %}
{% block title %}Subject add{% endblock %}

  {% load static %}
{% block stylesheets %}
  {{ block.super }}
{% endblock stylesheets %}


{% block content %}
        <!-- [ Main Content ] start -->
        <!-- [ Main Content ] start -->
        <div class="row">
            <!-- Individual Column Searching (Text Inputs) start -->
            <div class="col-12">
                <div class="card bg-light">
                    <div class="card-header badge-light-primary p-15">
                        <h6 class="text-warning font-weight-bold">Subject add</h6>
                    </div>
                    <div class="card-body m-t-15">
                            {% include "mined_app/demographic/subject_form_inc.html" %}
                            <button type="button" onclick="window.history.back()" class="btn  btn-outline-secondary">Back</button>
                            <button type="button" class="btn btn-primary m-l-15" id="btnSubjectInsert">Insert</button>
                    </div>
                </div>
            </div>
 			<!-- [ card ] stop -->
        </div>
       <!-- [ Main Content ] end -->
{% endblock content %}

{% block page_plugins_javascripts %}
    <!-- daterangepicker js -->
    <script src="{% static 'assets/js/plugins/moment.js' %}"></script>
    <script src="{% static 'assets/js/plugins/daterangepicker.js' %}"></script>

    <!-- bootstrap-maxlength Js -->
    <script src="{% static 'assets/js/plugins/bootstrap-maxlength.js' %}"></script>

    <script src="{% static 'assets/js/plugins/jquery.bootstrap.wizard.min.js' %}"></script>

{% endblock page_plugins_javascripts %}


{% block javascripts %}
    <!-- page javascripts -->
      {{ block.super }}
    <script src="{% static 'assets/js/pages/subject-form.js' %}"></script>

{% endblock javascripts %}